### Property

# Gtk Window:fullscreened

since: 4.0

#### Declaration

    property fullscreened: gboolean [ read, write, construct ]

#### Description [src]

Whether the window is fullscreen.

Setting this property is the equivalent of calling `gtk_window_fullscreen()` or `gtk_window_unfullscreen()`; either operation is asynchronous, which means you will need to connect to the ::notify signal in order to know whether the operation was successful.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_window_is_fullscreen`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no